.page {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.group_1 {
  width: 100vw;
  height: 374.64vw;
  background: url(../img/s2/62be20764eed32be31f870d89854c292.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.section_1 {
  height: 57.71vw;
  background: url(../img/s2/2676187ea3398e106d0c97d3cdb4831c.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100vw;
}

.box_1 {
  background-color: rgba(255, 255, 255, 1);
  height: 44.85vw;
  width: 84.69vw;
  margin: 6.35vw 0 0 7.65vw;
}

.group_2 {
  width: 80.79vw;
  height: 38.29vw;
  background: url(../img/s2/1.jpg)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 3.28vw 0 0 1.45vw;
}

.paragraph_1 {
  width: 11.25vw;
  height: 4.33vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.87vw;
  font-family: MicrosoftYaHei-Bold;
  font-weight: 700;
  text-align: center;
  line-height: 2.5vw;
  margin: 1.82vw 0 0 35.31vw;
}

.section_2 {
  background-color: #DB3A3C;
  width: 4.95vw;
  height: 0.42vw;
  margin: 1.4vw 0 0 38.43vw;
}

.paragraph_2 {
  width: 18.96vw;
  height: 2.61vw;
  overflow-wrap: break-word;
  color: rgba(114, 113, 113, 1);
  font-size: 1.04vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  line-height: 1.57vw;
  margin: 1.3vw 0 26.4vw 30.88vw;
}

.section_3 {
  width: 100vw;
  height: 100.79vw;
  background: url(../img/s2/2.jpg)
    0vw -16.15vw no-repeat;
  background-size: 100vw 116.92vw;
  margin-top: 0.32vw;
}

.box_2 {
  width: 84.54vw;
  height: 6.67vw;
  margin: 9.53vw 0 0 7.65vw;
}

.section_4 {
  width: 37.97vw;
  height: 6.25vw;
}

.text_1 {
  width: 37.92vw;
  height: 3.7vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 3.75vw;
  font-family: MicrosoftYaHei-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 3.75vw;
  margin-left: 0.06vw;
}

.section_5 {
  background-color: #DB3A3C;
  width: 10.89vw;
  height: 0.42vw;
  margin-top: 2.14vw;
}

.image_1 {
  width: 6.78vw;
  height: 5.27vw;
  margin-top: 1.41vw;
}

.text_2 {
  width: 13.18vw;
  height: 1.57vw;
  overflow-wrap: break-word;
  color: rgba(201, 202, 202, 1);
  font-size: 2.13vw;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 2.14vw;
  margin: 1.92vw 0 0 7.6vw;
}

.grid_1 {
  width: 84.54vw;
  height: 44.33vw;
  flex-wrap: wrap;
  margin: 8.54vw 0 0 7.7vw;
}

.group_3 {
  height: 24.17vw;
  background: #f5f5f5;
  background-size: 40.88vw 24.11vw;
  width: 40.89vw;
  margin: 0 2.76vw 2.81vw 0;
}

.section_6 {
  width: 33.86vw;
  height: 10.27vw;
  margin-left: 2.87vw;
}

.paragraph_3 {
  width: 15.94vw;
  height: 6.72vw;
  overflow-wrap: break-word;
  color: rgba(67, 67, 67, 1);
  font-size: 2.65vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  line-height: 4.02vw;
  margin-top: 3.55vw;
}

.image_2 {
  width: 5.27vw;
  height: 6.31vw;
}

.section_7 {
  width: 4.28vw;
  height: 0.42vw;
  margin: 3.22vw 0 0 3.02vw;
}

.box_3 {
  background-color: rgba(67, 67, 67, 1);
  width: 4.28vw;
  height: 0.42vw;
}

.text-wrapper_1 {
  width: 24.64vw;
  height: 2.92vw;
  margin: 3.07vw 0 4.27vw 2.96vw;
}

.paragraph_4 {
  width: 24.64vw;
  height: 2.92vw;
  overflow-wrap: break-word;
  color: rgba(133, 133, 133, 1);
  font-size: 1.04vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  line-height: 1.88vw;
}

.group_4 {
  width: 40.89vw;
  height: 24.17vw;
  background: #f5f5f5;
  background-size: 40.88vw 24.11vw;
  margin-bottom: 2.82vw;
}

.box_4 {
  width: 33.81vw;
  height: 10.27vw;
  margin-left: 2.82vw;
}

.paragraph_5 {
  width: 21vw;
  height: 6.72vw;
  overflow-wrap: break-word;
  color: rgba(67, 67, 67, 1);
  font-size: 2.65vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  line-height: 4.02vw;
  margin-top: 3.55vw;
}

.image_3 {
  width: 5.27vw;
  height: 6.31vw;
}

.box_5 {
  background-color: rgba(67, 67, 67, 1);
  width: 4.28vw;
  height: 0.42vw;
  margin: 3.22vw 0 0 3.02vw;
}

.paragraph_6 {
  width: 29.12vw;
  height: 2.92vw;
  overflow-wrap: break-word;
  color: rgba(126, 126, 126, 1);
  font-size: 1.04vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  line-height: 1.88vw;
  margin: 3.07vw 0 4.27vw 2.96vw;
}

.group_5 {
  height: 17.35vw;
  background:#f5f5f5;
  background-size: 40.88vw 17.34vw;
  width: 40.89vw;
  margin: 0 2.7vw 2.81vw 0;
}

.box_6 {
  width: 33.86vw;
  height: 6.31vw;
  margin-left: 2.82vw;
}

.text_3 {
  width: 16.1vw;
  height: 2.71vw;
  overflow-wrap: break-word;
  color: rgba(67, 67, 67, 1);
  font-size: 2.65vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 4.02vw;
  margin-top: 3.08vw;
}

.image_4 {
  width: 5.27vw;
  height: 6.31vw;
}

.box_7 {
  width: 4.28vw;
  height: 0.42vw;
  margin: 1.51vw 0 0 2.96vw;
}

.group_6 {
  background-color: rgba(67, 67, 67, 1);
  width: 4.28vw;
  height: 0.42vw;
}

.text-wrapper_2 {
  width: 18.08vw;
  height: 1.05vw;
  margin: 2.08vw 0 5.98vw 2.86vw;
}

.text_4 {
  width: 18.08vw;
  height: 1.05vw;
  overflow-wrap: break-word;
  color: rgba(126, 126, 126, 1);
  font-size: 1.04vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}

.group_7 {
  height: 17.35vw;
  background: #f5f5f5;
  background-size: 40.88vw 17.34vw;
  margin-bottom: 2.82vw;
  width: 40.89vw;
}

.group_8 {
  width: 33.86vw;
  height: 6.31vw;
  margin-left: 2.77vw;
}

.text_5 {
  width: 10.79vw;
  height: 2.66vw;
  overflow-wrap: break-word;
  color: rgba(67, 67, 67, 1);
  font-size: 2.65vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 4.02vw;
  margin-top: 3.08vw;
}

.image_5 {
  width: 5.27vw;
  height: 6.31vw;
}

.group_9 {
  width: 4.28vw;
  height: 0.42vw;
  margin: 1.51vw 0 0 2.96vw;
}

.box_8 {
  background-color: rgba(67, 67, 67, 1);
  width: 4.28vw;
  height: 0.42vw;
}

.text-wrapper_3 {
  width: 23.39vw;
  height: 2.92vw;
  margin: 2.08vw 0 4.11vw 2.86vw;
}

.paragraph_7 {
  width: 23.39vw;
  height: 2.92vw;
  overflow-wrap: break-word;
  color: rgba(126, 126, 126, 1);
  font-size: 1.04vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  line-height: 1.88vw;
}

.box_9 {
  height: 17.35vw;
  background: #f5f5f5;
  background-size: 40.88vw 17.34vw;
  width: 40.89vw;
  margin: 2.96vw 0 7.91vw 7.76vw;
}

.block_1 {
  width: 33.91vw;
  height: 6.31vw;
  margin-left: 2.77vw;
}

.text_6 {
  width: 16.15vw;
  height: 2.66vw;
  overflow-wrap: break-word;
  color: rgba(67, 67, 67, 1);
  font-size: 2.65vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 4.02vw;
  margin-top: 3.08vw;
}

.image_6 {
  width: 5.27vw;
  height: 6.31vw;
}

.block_2 {
  width: 4.28vw;
  height: 0.42vw;
  margin: 1.51vw 0 0 2.96vw;
}

.group_10 {
  background-color: rgba(67, 67, 67, 1);
  width: 4.28vw;
  height: 0.42vw;
}

.text-wrapper_4 {
  width: 24.28vw;
  height: 2.92vw;
  margin: 2.13vw 0 4.06vw 2.86vw;
}

.paragraph_8 {
  width: 24.28vw;
  height: 2.92vw;
  overflow-wrap: break-word;
  color: rgba(126, 126, 126, 1);
  font-size: 1.04vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  line-height: 1.88vw;
}

.section_8 {
  height: 71.57vw;
  background: url(../img/s2/e1b3746b54bfdd47ba9812953e7964ce.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 0.11vw;
  width: 99.9vw;
}

.text-wrapper_5 {
  width: 14.74vw;
  height: 3.7vw;
  margin: 9.01vw 0 0 7.6vw;
}

.text_7 {
  width: 14.74vw;
  height: 3.7vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 3.75vw;
  font-family: MicrosoftYaHei-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 3.75vw;
}

.box_10 {
  width: 6.31vw;
  height: 0.42vw;
  margin: 1.4vw 0 0 7.81vw;
}

.group_11 {
  background-color: #DB3A3C;
  width: 6.31vw;
  height: 0.42vw;
}

.text-wrapper_6 {
  width: 15.84vw;
  height: 1.46vw;
  margin: 1.61vw 0 0 7.7vw;
}

.text_8 {
  width: 15.84vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.56vw;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.57vw;
}

.box_11 {
  width: 78.13vw;
  height: 39.38vw;
  margin: 2.5vw 0 12.08vw 7.6vw;
}

.image_7 {
  width: 36.41vw;
  height: 38.86vw;
}

.box_12 {
  width: 30.37vw;
  height: 34.17vw;
  margin-top: 5.21vw;
}

.text_9 {
  width: 20.99vw;
  height: 2.5vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 2.5vw;
  font-family: MicrosoftYaHei-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 2.5vw;
  margin-left: 0.32vw;
}

.block_3 {
  background-color: #DB3A3C;
  width: 6.25vw;
  height: 0.42vw;
  margin: 1.35vw 0 0 0.15vw;
}

.paragraph_9 {
  width: 30.27vw;
  height: 4.28vw;
  overflow-wrap: break-word;
  color: rgba(52, 52, 52, 1);
  font-size: 1.56vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  line-height: 1.57vw;
  margin: 1.4vw 0 0 0.1vw;
}

.text_10 {
  width: 25.53vw;
  height: 2.61vw;
  overflow-wrap: break-word;
  color: rgba(114, 113, 113, 1);
  font-size: 0.93vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: justifyLeft;
  line-height: 1.57vw;
  margin: 3.64vw 0 0 0.26vw;
}

.block_4 {
  width: 22.66vw;
  height: 6.72vw;
  margin-top: 3.55vw;
}

.image-text_1 {
  width: 4.95vw;
  height: 6.72vw;
}

.image_8 {
  width: 4.95vw;
  height: 4.95vw;
}

.text-group_1 {
  width: 1.88vw;
  height: 0.94vw;
  overflow-wrap: break-word;
  color: #DB3A3C;
  font-size: 0.93vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.94vw;
  margin: 0.83vw 0 0 1.4vw;
}

.image-text_2 {
  width: 4.95vw;
  height: 6.72vw;
  margin-left: 3.91vw;
}

.image_9 {
  width: 4.95vw;
  height: 4.95vw;
}

.text-group_2 {
  width: 1.88vw;
  height: 0.94vw;
  overflow-wrap: break-word;
  color: #DB3A3C;
  font-size: 0.93vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.94vw;
  margin: 0.83vw 0 0 1.4vw;
}

.image-text_3 {
  width: 4.95vw;
  height: 6.72vw;
  margin-left: 3.91vw;
}

.image_10 {
  width: 4.95vw;
  height: 4.95vw;
}

.text-group_3 {
  width: 1.88vw;
  height: 0.94vw;
  overflow-wrap: break-word;
  color: #DB3A3C;
  font-size: 0.93vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.94vw;
  margin: 0.83vw 0 0 1.45vw;
}

.image_11 {
  width: 2.97vw;
  height: 2.97vw;
  margin: 4.73vw 0 0 0.57vw;
}

.section_9 {
  width: 100vw;
  height: 80.11vw;
}

.text_11 {
  width: 31.05vw;
  height: 3.7vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 3.75vw;
  font-family: MicrosoftYaHei-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 3.75vw;
  margin: 12.29vw 0 0 7.7vw;
}

.section_10 {
  background-color: #DB3A3C;
  width: 7.35vw;
  height: 0.42vw;
  margin: 2.18vw 0 0 7.76vw;
}

.text-wrapper_7 {
  width: 27.66vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.57vw;
  margin: 2.08vw 0 0 7.76vw;
}


.text_12 {
  width: 27.66vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1.56vw;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.57vw;
}

.text_13 {
  width: 27.66vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1.56vw;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.57vw;
}

.text_14 {
  width: 27.66vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1.56vw;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.57vw;
}

.text_15 {
  width: 27.66vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1.56vw;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.57vw;
}

.text_16 {
  width: 27.66vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1.56vw;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.57vw;
}

.text_17 {
  width: 27.66vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1.56vw;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.57vw;
}

.text_18 {
  width: 27.66vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1.56vw;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.57vw;
}

.text_19 {
  width: 27.66vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1.56vw;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.57vw;
}

.text_20 {
  width: 27.66vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1.56vw;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.57vw;
}

.text_21 {
  width: 27.66vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1.56vw;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.57vw;
}

.text_22 {
  width: 27.66vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(102, 102, 102, 1);
  font-size: 1.56vw;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.57vw;
}

.section_11 {
  background-color: rgba(248, 248, 248, 1);
  width: 84.43vw;
  height: 36.1vw;
  margin: 9.27vw 0 12.6vw 7.7vw;
}

.box_13 {
  width: 36.1vw;
  height: 36.1vw;
  background: url(../img/s2/4.jpg)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 0.06vw;
}

.image_12 {
  width: 6.41vw;
  height: 0.42vw;
  margin: 29.79vw 0 0 14.79vw;
}

.text-wrapper_8 {
  background-color: rgba(0, 0, 0, 0.5);
  height: 4.43vw;
  margin-top: 1.46vw;
  width: 35.99vw;
}

.text_23 {
  width: 4.43vw;
  height: 1.72vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.92vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 3.39vw;
  margin: 1.09vw 0 0 15.72vw;
}

.text-wrapper_9 {
  position: relative;
  width: 40.47vw;
  height: 26.72vw;
  margin: 4.68vw 3.95vw 0 3.85vw;
}

.paragraph_10 {
  width: 40.47vw;
  height: 15.37vw;
  overflow-wrap: break-word;
  color: rgba(114, 113, 113, 1);
  font-size: 1.04vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: justifyLeft;
  line-height: 2.35vw;
}

.paragraph_11 {
  width: 35.63vw;
  height: 7.04vw;
  overflow-wrap: break-word;
  color: rgba(238, 238, 238, 1);
  font-size: 3.64vw;
  font-family: AdobeHeitiStd-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 4.12vw;
  margin: 4.32vw 0 0 4.84vw;
}

.text_24 {
  position: absolute;
  left: 31.46vw;
  top: 18.65vw;
  width: 8.96vw;
  height: 2.24vw;
  overflow-wrap: break-word;
  color: #DB3A3C;
  font-size: 2.23vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 3.39vw;
}

.section_12 {
  width: 100vw;
  height: 64.22vw;
  background: url(../img/s2/5.jpg)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: -0.05vw;
}

.text_25 {
  width: 17.09vw;
  height: 4.28vw;
  overflow-wrap: break-word;
  color: #DB3A3C;
  font-size: 4.32vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 4.33vw;
  margin: 12.5vw 0 0 41.4vw;
}

.group_12 {
  background-color: #DB3A3C;
  width: 5.32vw;
  height: 0.73vw;
  margin: 1.71vw 0 0 47.29vw;
}

.text_26 {
  width: 19.07vw;
  height: 1.72vw;
  overflow-wrap: break-word;
  color: rgba(175, 175, 175, 1);
  font-size: 1.71vw;
  font-family: MicrosoftYaHei;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.72vw;
  margin: 1.56vw 0 0 40.46vw;
}

.image-wrapper_1 {
  width: 84.64vw;
  height: 15.27vw;
  flex-wrap: wrap;
  margin: 9.21vw 0 17.23vw 7.55vw;
}

.image_13-0 {
  width: 15.42vw;
  height: 6.72vw;
  margin: 0 1.87vw 1.82vw 0;
}

.image_13-1 {
  width: 15.42vw;
  height: 6.72vw;
  margin: 0 1.87vw 1.82vw 0;
}

.image_13-2 {
  width: 15.42vw;
  height: 6.72vw;
  margin: 0 1.87vw 1.82vw 0;
}

.image_13-3 {
  width: 15.42vw;
  height: 6.72vw;
  margin: 0 1.87vw 1.82vw 0;
}

.image_13-4 {
  width: 15.42vw;
  height: 6.72vw;
  margin: 0 1.87vw 1.82vw 0;
  margin-right: 0;
}

.image_13-5 {
  width: 15.42vw;
  height: 6.72vw;
  margin: 0 1.87vw 1.82vw 0;
  margin-bottom: 0;
}

.image_13-6 {
  width: 15.42vw;
  height: 6.72vw;
  margin: 0 1.87vw 1.82vw 0;
  margin-bottom: 0;
}

.image_13-7 {
  width: 15.42vw;
  height: 6.72vw;
  margin: 0 1.87vw 1.82vw 0;
  margin-bottom: 0;
}

.image_13-8 {
  width: 15.42vw;
  height: 6.72vw;
  margin: 0 1.87vw 1.82vw 0;
  margin-bottom: 0;
}

.image_13-9 {
  width: 15.42vw;
  height: 6.72vw;
  margin: 0 1.87vw 1.82vw 0;
  margin-right: 0;
  margin-bottom: 0;
}
